Activity log for bug #1584229

Date Who What changed Old value New value Message
2016-05-20 21:21:02 Dan Prince bug added bug
2016-05-20 21:21:07 Dan Prince puppet-glance: assignee Dan Prince (dan-prince)
2016-05-20 21:21:09 Dan Prince puppet-glance: status New In Progress
2016-05-24 12:15:02 Emilien Macchi puppet-glance: importance Undecided Medium
2016-06-10 19:02:28 OpenStack Infra puppet-glance: assignee Dan Prince (dan-prince) Emilien Macchi (emilienm)
2016-06-15 03:09:30 OpenStack Infra puppet-glance: status In Progress Fix Released